<span id="services-combined-path" class="invisible"><%= combined_workspace_services_path(@workspace, :format => :json) %></span>

<table id="services-table" class="list sortable">
	<thead>
		<tr>
			<th>Name</th>
			<th>Protocol</th>
			<th>Port</th>
			<th>Info</th>
			<th>Hosts</th>
		</tr>
	</thead>
	<tbody id="service_list">
	</tbody>
</table>


